RubyGems Navigation menu

damselfly 0.0.1

Rails engine to add polymorphic file attachments leveraging dragonfly and counting references to avoid duplicates..

Gemfile
          gem 'damselfly', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install damselfly
  
  
  
  
  
  
  

Authors:

  • Rodrigo Alvarez

Owners:

Total downloads 751

For this version 751

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - May 6, 2013 (6.5 KB)

Runtime Dependencies: